﻿#what_new{
	background-color:#990099;
	font-size: 12px;
	color:#ffffff;
	font-weight: bold;
}
#akuses{
	text-align:left;
	padding-left:60px;
}
#osirase{
	color:#cc0000;
	text-align:left;
	font-weight:bold;
}
td.category{
	font-size:14px;
	font-weight:bold;
}

iframe{
	border-width : thin thin thin thin;
	border-style : solid solid solid solid;
	border-color : #cccccc #cccccc #cccccc #cccccc;
}
a:link{
	color: #004080;
	text-decoration: none;
}
a:visited{
	color: #004080;
	text-decoration: none;
}
a:hover{
	color: #6699ff;
	text-decoration: underline;
}
a:active{
	color: #6699ff;
	text-decoration: none;
}
.greeting-honbun {
	color:#2B0000;
	line-height:27px;
	letter-spacing: 2px;
	padding-left: 10px;
	padding-right: 10px;
	}
#greeting-day {
	width:70%;
	text-align:right;
	padding-right:200px;
	font-size:1.0em;
	color:#2B0000;
	}
*.grad{
         width:100%;
         color: #5D2D15;
      }
#kaichophoto{
	float:left;
	text-align:left;
	padding-top : 0px;
	padding-left : 0px;
	padding-right : 10px;
	padding-bottom : 0;
	margin-top : 20px;
	margin-left : 30px;
	margin-right : 35px;
	margin-bottom : 3px;
	font-size:0.8em;
	text-align:center;
}
#kaichophotosetumei{
	float:left;
	width:455px;
	margin-top:40px;
	margin-bottom:30px;
	letter-spacing:2px;
	line-height:30px;
	font-size:14px;
}	
/*-----------------------サイトマップ--------------------------------*/
#sitemap{
	width:90%;
	margin-left:20px;
	padding:5px;
/*font-family: 'Noto Sans JP', sans-serif;*/
}
#sitemap h2{
	width:100%;
	font-size:1.1em;
	color:#003333;
	font-family: 'Noto Sans JP', sans-serif;
	padding: 0.5em;/*文字周りの余白*/
	background: #f0f8ff;/*背景色*/
	border-left: solid 5px #6495ed;/*左線（実線 太さ 色）*/
}
#sitemap .s_general{
	width:100%;
	margin-left:1.5em;
}
#sitemap .s_general li{
	list-style: none;
/*	background: url("../img/point_s.gif") no-repeat;*/
}
#sitemap .s_general li a{
	display:block;
	height:1.7em;
	background: url("../img/point_s.gif") no-repeat;
	padding-left:2.0em;
	margin:0;
	color:#007bbb;
}
#sitemap .s_forgeneral li a:hover{
	color:#87ceeb;
	text-decoration:none;
	background: url("../img/point_s2.gif") no-repeat;
}
#sitemap .s_general li.setumei{
	list-style: none;
	margin-left:2.0em;
	margin-bottom:0.5em;
	padding-left:1.0em;
	border-bottom: solid 1px #add8e6;/*左線（実線 太さ 色）*/
	font-size:0.9em;
}
#sitemap .s_general li.setumei2{
	padding-left:3.0em;
	border-bottom: none;
	font-size:0.9em;
}
.setumeiburasage{
	width:100%;
	display:inline-block;
	padding-left:1.0em;
	text-indent:-1.0em;
}



@media screen and (max-width:480px){
  /*画面幅が480pxまでの時*/

/*ここから更新履歴（バックナンバー含む）*/
#kousin{
	margin-left:0;
	font-size:0.9em;
}
#kousin table td{
	line-height:18px;
}
#kousin #kousintable{
	width:100%;
}
#kousin #kousintable td{
	border:#aeaeae solid 1px;
	padding: 5px;
	font-size: 0.9em;
	letter-spacing:1px;
}
.updateday{
	width:130px;
	background-color:#FFFF99;
	text-align:center;
}
.updateday2020{
	width:130px;
	background-color:#fffa9e;
	text-align:center;
}
.updateday2019{
	width:130px;
	background-color:#ecfee2;
	text-align:center;
}
.updateday2018{
	width:130px;
	background-color:#ffdead;
	text-align:center;
}
.updateday2017{
	width:130px;
	background-color:#FFFF99;
	text-align:center;
}
.updateday2016{
	width:130px;
	background-color:#FFCCFF;
	text-align:center;
}
.updateday2015{
	width:130px;
	background-color:#CFB4FE;
	text-align:center;
}
.updateday2014{
	width:130px;
	background-color:#EBFFB8;
	text-align:center;
}
.updateday2013{
	width:130px;
	background-color:#A9BDDE;
	text-align:center;
}
#bptable{
	margin-left:10px;
}
#bptable table{
	width:90%;
}
#bptable td{
	border:#cccccc solid 1px;
}
#updatebp{
	margin-left:30px;
	font-size:0.9em;
}
#updatebp table{
	width:100%;
}
#updatebp td{
	border:#C0C0C0 solid 1px;
}
.updatebpday{
	width:130px;
	text-align:center;
}
#updatebp #bp table{
	width:80%;
	margin-top:20px;
	margin-left:10px;
}
#updatebp #bp td{
	border:#cccccc solid 1px;
}
/*ここから交通アクセス*/
#access{
	width:100%;
	display:table;
}
#add-photo{
	display:block;
	float:left;
	background-color:#F0F0FF;
	margin-top:20px;
	margin-left:30px;
}
#add-photo img{
	margin:20px;
}
#add{
	float:left;
	width:350px;
	height:130px;
	margin-top:10px;
	padding:10px 10px 10px 0;
}
#add table td,.densha_s table td{
	padding:30px 10px 30px 10px;
}
#access table.acwaku{
	width:650px;
}
.acwaku .ad td{
	padding:10px;
}
.densha_s{
	float:left;
	width:90%;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:30px;
}
.densha_s table,.densha_s td{
	margin-left:50px;
	border:#cccccc 1px solid;
}


.norimono{
	background-color:#99CCCC;
}
iframe{
	margin-left:30px;
}
/*-----------------------サイトマップ--------------------------------*/
#sitemap{
	width:90%;
	margin-left:20px;
	padding:5px;
font-family: 'Noto Sans JP', sans-serif;
}
#sitemap h2{
	width:90%;
	font-size:1.1em;
	color:#003333;
	font-family: 'Noto Sans JP', sans-serif;
	padding: 0.5em;/*文字周りの余白*/
	background: #f0f8ff;/*背景色*/
	border-left: solid 5px #6495ed;/*左線（実線 太さ 色）*/
}
#sitemap .s_general{
	width:90%;
	margin-left:1.0em;
}
#sitemap .s_general li{
	list-style: none;
/*	background: url("../img/point_s.gif") no-repeat;*/
}
#sitemap .s_general li a{
	display:block;
	height:1.7em;
	background: url("../img/point_s.gif") no-repeat;
	padding-left:2.0em;
	margin:0;
	color:#007bbb;
}
#sitemap .s_forgeneral li a:hover{
	color:#87ceeb;
	text-decoration:none;
	background: url("../img/point_s2.gif") no-repeat;
}
#sitemap .s_general li.setumei{
	list-style: none;
	padding-left:2.5em;
	margin-bottom:0.5em;
	border-bottom: solid 1px #add8e6;/*左線（実線 太さ 色）*/
	font-size:0.9em;
}
#sitemap .s_general li.setumei2{
	padding-left:2.5em;
	border-bottom: none;
	font-size:0.9em;
}
.setumeiburasage{
	width:100%;
	display:inline-block;
	padding-left:1.0em;
	text-indent:-1.0em;
}
}



@media screen and (min-width:481px) and (max-width:899px) {
  /*画面幅が481pxから899pxまでの時*/

/*ここから更新履歴（バックナンバー含む）*/
#kousin{
	margin-left:40px;
	font-size:0.9em;
}
#kousin table td{
	line-height:18px;
}
#kousin #kousintable{
	width:600px;
}
#kousin #kousintable td{
	border:#aeaeae solid 1px;
	padding: 5px;
	font-size: 0.9em;
	letter-spacing:1px;
}
.updateday{
	width:130px;
	background-color:#FFFF99;
	text-align:center;
}
.updateday2020{
	width:130px;
	background-color:#fffa9e;
	text-align:center;
}
.updateday2019{
	width:130px;
	background-color:#ecfee2;
	text-align:center;
}
.updateday2018{
	width:130px;
	background-color:#ffdead;
	text-align:center;
}
.updateday2017{
	width:130px;
	background-color:#FFFF99;
	text-align:center;
}
.updateday2016{
	width:130px;
	background-color:#FFCCFF;
	text-align:center;
}
.updateday2015{
	width:130px;
	background-color:#CFB4FE;
	text-align:center;
}
.updateday2014{
	width:130px;
	background-color:#EBFFB8;
	text-align:center;
}
.updateday2013{
	width:130px;
	background-color:#A9BDDE;
	text-align:center;
}
#bptable{
	margin-left:120px;
}
#bptable table{
	width:400px;
}
#bptable td{
	border:#cccccc solid 1px;
}
#updatebp{
	margin-left:30px;
	font-size:0.9em;
}
#updatebp table{
	width:95%;
}
#updatebp td{
	border:#C0C0C0 solid 1px;
}
.updatebpday{
	width:130px;
	text-align:center;
}
#updatebp #bp table{
	width:80%;
	margin-top:20px;
	margin-left:10px;
}
#updatebp #bp td{
	border:#cccccc solid 1px;
}
/*ここから交通アクセス*/
#access{
	width:100%;
	display:table;
}
#add-photo{
	display:block;
	float:left;
	background-color:#F0F0FF;
	margin-top:20px;
	margin-left:30px;
}
#add-photo img{
	margin:20px;
}
#add{
	float:left;
	width:350px;
	height:130px;
	margin-top:10px;
	padding:10px 10px 10px 0;
}
#add table td,.densha_s table td{
	padding:30px 10px 30px 10px;
}
#access table.acwaku{
	width:650px;
}
.acwaku .ad td{
	padding:10px;
}
.densha_s{
	float:left;
	width:90%;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:30px;
}
.densha_s table,.densha_s td{
	margin-left:50px;
	border:#cccccc 1px solid;
}


.norimono{
	background-color:#99CCCC;
}
iframe{
	margin-left:30px;
}
/*-----------------------サイトマップ--------------------------------*/
#sitemap{
	width:90%;
	margin-left:20px;
	padding:5px;
font-family: 'Noto Sans JP', sans-serif;
}
#sitemap h2{
	width:100%;
	font-size:1.1em;
	color:#003333;
	font-family: 'Noto Sans JP', sans-serif;
	padding: 0.5em;/*文字周りの余白*/
	background: #f0f8ff;/*背景色*/
	border-left: solid 5px #6495ed;/*左線（実線 太さ 色）*/
}
#sitemap .s_general{
	width:100%;
	margin-left:1.5em;
}
#sitemap .s_general li{
	list-style: none;
/*	background: url("../img/point_s.gif") no-repeat;*/
}
#sitemap .s_general li a{
	display:block;
	height:1.7em;
	background: url("../img/point_s.gif") no-repeat;
	padding-left:2.0em;
	margin:0;
	color:#007bbb;
}
#sitemap .s_forgeneral li a:hover{
	color:#87ceeb;
	text-decoration:none;
	background: url("../img/point_s2.gif") no-repeat;
}
#sitemap .s_general li.setumei{
	list-style: none;
	padding-left:2.5em;
	margin-bottom:0.5em;
	border-bottom: solid 1px #add8e6;/*左線（実線 太さ 色）*/
	font-size:0.9em;
}
#sitemap .s_general li.setumei2{
	padding-left:2.5em;
	border-bottom: none;
	font-size:0.9em;
}
.setumeiburasage{
	width:100%;
	display:inline-block;
	padding-left:1.0em;
	text-indent:-1.0em;
}
}


@media screen and (min-width:900px){
  /*画面幅が900px以上の時*/

/*ここから更新履歴（バックナンバー含む）*/
#kousin{
	margin-left:40px;
	font-size:0.9em;
}
#kousin table td{
	line-height:18px;
}
#kousin #kousintable{
	width:600px;
}
#kousin #kousintable td{
	border:#aeaeae solid 1px;
	padding: 5px;
	font-size: 0.9em;
	letter-spacing:1px;
}
.updateday{
	width:130px;
	background-color:#FFFF99;
	text-align:center;
}
.updateday2020{
	width:130px;
	background-color:#fffa9e;
	text-align:center;
}
.updateday2019{
	width:130px;
	background-color:#ecfee2;
	text-align:center;
}
.updateday2018{
	width:130px;
	background-color:#ffdead;
	text-align:center;
}
.updateday2017{
	width:130px;
	background-color:#FFFF99;
	text-align:center;
}
.updateday2016{
	width:130px;
	background-color:#FFCCFF;
	text-align:center;
}
.updateday2015{
	width:130px;
	background-color:#CFB4FE;
	text-align:center;
}
.updateday2014{
	width:130px;
	background-color:#EBFFB8;
	text-align:center;
}
.updateday2013{
	width:130px;
	background-color:#A9BDDE;
	text-align:center;
}
#bptable{
	margin-left:120px;
}
#bptable table{
	width:400px;
}
#bptable td{
	border:#cccccc solid 1px;
}
#updatebp{
	margin-left:30px;
	font-size:0.9em;
}
#updatebp table{
	width:600px;
}
#updatebp td{
	border:#C0C0C0 solid 1px;
}
.updatebpday{
	width:130px;
	text-align:center;
}
#updatebp #bp table{
	width:400px;
	margin-top:20px;
	margin-left:120px;
}
#updatebp #bp td{
	border:#cccccc solid 1px;
}
/*ここから交通アクセス*/
#access{
	width:100%;
	display:table;
}
#add-photo{
	display:block;
	float:left;
	background-color:#F0F0FF;
	margin-top:20px;
	margin-left:30px;
}
#add-photo img{
	margin:20px;
}
#add{
	float:left;
	width:350px;
	height:130px;
	margin-top:10px;
	padding:10px 10px 10px 0;
}
#add table td,.densha_s table td{
	padding:30px 10px 30px 10px;
}
#access table.acwaku{
	width:650px;
}
.acwaku .ad td{
	padding:10px;
}
.densha_s{
	float:left;
	width:90%;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:30px;
}
.densha_s table,.densha_s td{
	margin-left:50px;
	border:#cccccc 1px solid;
}


.norimono{
	background-color:#99CCCC;
}
iframe{
	margin-left:30px;
}
/*-----------------------サイトマップ--------------------------------*/
#sitemap{
	width:90%;
	margin-left:20px;
	padding:5px;
/*font-family: 'Noto Sans JP', sans-serif;*/
}
#sitemap h2{
	width:100%;
	font-size:1.1em;
	color:#003333;
/*	font-family: 'Noto Sans JP', sans-serif;*/
	padding: 0.5em;/*文字周りの余白*/
	background: #f0f8ff;/*背景色*/
	border-left: solid 5px #6495ed;/*左線（実線 太さ 色）*/
}
#sitemap .s_general{
	width:100%;
	margin-left:1.5em;
}
#sitemap .s_general li{
	list-style: none;
/*	background: url("../img/point_s.gif") no-repeat;*/
}
#sitemap .s_general li a{
	display:block;
	height:1.7em;
	background: url("../img/point_s.gif") no-repeat;
	padding-left:2.0em;
	margin:0;
	color:#007bbb;
}
#sitemap .s_forgeneral li a:hover{
	color:#87ceeb;
	text-decoration:none;
	background: url("../img/point_s2.gif") no-repeat;
}
#sitemap .s_general li.setumei{
	list-style: none;
	margin-left:2.0em;
	margin-bottom:0.5em;
	padding-left:1.0em;
	border-bottom: solid 1px #add8e6;/*左線（実線 太さ 色）*/
	font-size:0.9em;
}
#sitemap .s_general li.setumei2{
	padding-left:3.0em;
	border-bottom: none;
	font-size:0.9em;
}
.setumeiburasage{
	width:100%;
	display:inline-block;
	padding-left:1.0em;
	text-indent:-1.0em;
}
}
